/*****Home Group****/
:root {
  --homegrouph3back: #000;
  --solidcolor: #000;
  --tempcolor: #000;
  --backgroundleftrighthome:rgba(0,0,0,0.3);
}

::-webkit-scrollbar {width:8px;}
::-webkit-scrollbar-track {background: #fff; border-radius: 8px;}
::-webkit-scrollbar-thumb {background: var(--solidcolor);; border-radius: 8px;}
::-webkit-scrollbar-thumb:hover {background: var(--solidcolor); }

.categories-menu{position:relative;}
#more-menu{position:absolute;top:0px;right:0px;bottom:0px;width:0px;z-index:999999999999999;transition: 0.5s;-webkit-transition: 0.5s;-moz-transition: 0.5s;}
#more-menu.open-more-menu{width:100%;height: 100vh;background: #000;overflow-y: auto;overflow-x: hidden;}
#more-menu h2{color: #fff;font-size: 20px;font-weight: bold!important;text-transform: uppercase;width: 100%;border-bottom: 1px solid #fff;margin-bottom: 20px;padding-left:5px;}
.close-more-menu{color: red;font-size: 25px;font-weight: bold;padding-left: 6px;}

.category-view-full .row-4{width:50%;}
.category-view-full .row-4 .padding-margin{position: relative;background:rgba(0,0,0,0.1);}
.category-view-full .row-4 .padding-margin:after{display:block;content:"";clear:both;}
.category-view-full .row-4 .padding-margin img{width:65%;float:left;}
.category-view-full .row-4 .padding-margin h3{width:35%;font-size: 25px;font-weight: bold!important;position: absolute;left: 65%;bottom: 50%;}
#menu ul.menu > li ul{min-width:200px;padding-bottom:20px;}
#menu ul.menu > li ul li ul{min-width:200px;padding-bottom:20px;}
/*li.deeper li.deeper ul li{float:left;width:33.33%;}
.item-369 ul li, .item-384 ul li, .item-370 ul li, .item-386 ul li{float:left;width:33.33%;}
li.deeper ul{/*max-height:185px;*/}
/*li.deeper li.deeper ul{max-height:200px;}*/
/*.item-396 a:after,.item-397 a:after{content:"";display:block;background:url(/images/background/paral_pir_1.jpg);width:100%;height:130px;background-size: 100%;background-repeat:no-repeat;}
#menu ul.menu{position:relative;}
body #menuwrap ul.menu > li.deeper.parent.xtcHover, body #menuwrap ul.menu > li:hover {position: unset!important;}
body #menuwrap ul.menu > li.deeper.parent.xtcHover ul, body #menuwrap ul.menu > li:hover ul{position:absolute;left:0px;right:0px;width:100%;top:52px;}
body #menuwrap ul.menu > li.deeper.parent.xtcHover li.deeper.parent.xtcHover ul, body #menuwrap ul.menu > li:hover li:hover ul{left:0px;right:0px;width:75%;top:50px;}*/
.em-sku,.em-color,.em-size, .mobada{display:none;}
.savemoney{display:none;}
#product_cart h4{text-align: center;padding: 5px;}
.qickcartqntinput::-webkit-inner-spin-button ,.cartqntinput::-webkit-inner-spin-button,#cartqntproduct::-webkit-inner-spin-button{opacity: 1;}
.not-available{color: rgba(0,0,0,0.5)!important;}
.product-sizes a{color:green;}
.sort-order {display: block;box-sizing: border-box;}
.sort-order h3 {font-size: 20px;float: left;}
.sort-order select {float: right;margin-top: 10px;border-color: var(--solidcolor);}
.newsletter-blog-home button{background:#000;}
#blog_home{margin-top:50px;margin-bottom:50px;}
#blog_home .padding-margin{border:0px!important;}
#blog_home h5{text-align:left;height:80px;}
#blog_home p{text-align:left;height:150px;}
#blog_home a{text-align:left!important;display:block;width: 100%;}
.blog-home h3{text-align:left;max-width: 390px;}
.blog-home h3 span{text-transform: unset;float:right;line-height: 38px!important;}
#blog_home .row-2 .row-2:nth-child(2){padding-left:15px;}
.menuright2-menu_left .moduletable{float:left;width: auto!important;}
.newsletter-front{background-image: url(/images/background/Newsletter.jpg);background-attachment: fixed !important;background-repeat: no-repeat;background-size: cover;position: relative;padding-top: 125px;padding-bottom: 125px;}
.newsletter-front h3{font-weight:bold!important;margin-top: 50px;color:#fff;margin-bottom:50px;font-size:30px}
.newsletter-front a{display:block;width:200px;background:rgba(0,0,0,0.7);color:#fff!important;padding:20px;font-size:20px;transition: 0.5s;-webkit-transition: 0.5s;-moz-transition: 0.5s;margin-left:auto;margin-right:auto;}
.newsletter-front a:hover{background:rgba(255,255,255,0.7);color:#000!important;transition: 0.5s;-webkit-transition: 0.5s;-moz-transition: 0.5s;}
.categories-menu h3{color: #fff;text-align: center;font-weight: bold!important;margin-top: 10px;margin-bottom: 10px;}
#region2{padding-bottom: 40px!important;}
.home-page-group.rowinline.custom.custom-1{/*max-width:1200px;*/}
.fliter-title-button.menu_left_scroled {position:fixed;top: 9px;}

#region5,#region5 .modulecontent {padding:0px!important;}
#user19,#user20{width:100%!important;float:unset!important;}
#user20{margin-top:50px;margin-bottom:50px;max-width:1200px;margin-left:auto;margin-right:auto;}
.underbanner{position: relative;/*max-width: 1200px;*/width:100%;display: block;margin-left: auto;margin-right: auto;margin-bottom: 55px;text-align:center;}
.underbanner h1{font-size: 50px;text-align: center;margin-bottom: 30px;text-shadow: 2px 2px 3px rgba(0,0,0,0.5);}
.underbanner h3{font-weight:bold;}
.underbanner .bottomback,.blog-home .bottomback{background-image: url(/images/icons/shadow.png);background-position: center bottom;background-color: transparent;background-repeat: no-repeat;width: 100%;height: 20px;border-top: 1px solid rgba(0,0,0,0.2);margin-top: 15px;}
.blog-home .bottomback{margin-bottom: 15px;}
#region1wrap {margin-top: -7px!important;}
body #header #menuwrap.fixedmenuwrap{margin-top:0px!important;position:fixed;top:0px;}
body #header ul.menu > li > a, body #header ul.menu > li.active > a, body #header ul.menu > li:hover > a, body span.separator,#header ul.menu > li.parent:hover > a {padding: 16px 0px 12px;margin: 0 5px;}
#menuright1 .module,#menuright2 .module{margin:0px!important;}
#menuright2 .module{float:left;}
#menuright2:after{content:" ";display:block;clear:both;}
#menu2, .menu-inside {width:100%;max-width:1200px;display:block;margin-left:auto!important;margin-right:auto!important;}
#headerwrap{padding:0px!important;}
#menuwrap{width: 100%;margin-top: 30px;background: #212121;}
#logo{float:left;}
.searchinput {float:right;margin-top:25px;width: 320px;}
.searchinput input {width: 100%;height: 30px;border-radius: 5px;max-width: 320px;background: url(/images/icons/search_black.png);background-repeat: no-repeat;background-size: 20px;background-position: 95% 50%;background-color: #fff;cursor:pointer;}
#menu{float:left;}

.not-available:after {content: "!"!important;color: orange;}
.product-sizes a:after {content: "\2713";display: inline-block;font-weight: bold;font-size: 20px;margin-left: 5px;width: 15px;height: 15px;}

.silder-gallery-home{display: block;box-sizing: border-box;max-width: 100%;overflow: hidden;margin-left: auto;margin-right: auto;position: relative;}
.product-gallery-left-home{position: absolute;left: 15px;top: 40%;cursor: pointer;border-radius: 180px;color: #fff;background: var(--backgroundleftrighthome);width: 30px;height: 30px;z-index: 9;transition: 0.8s;-webkit-transition: 0.8s;-moz-transition: 0.8s;}
.product-gallery-left-home:before {content: "«";display: block;width: 20px;height: 20px;text-align: center;margin-left: auto;margin-right: auto;font-size: 24px;margin-top: -5px;z-index: 9;transition: 0.8s;-webkit-transition: 0.8s;-moz-transition: 0.8s;}
.product-gallery-right-home{position: absolute;right: 15px;top: 40%;cursor: pointer;border-radius: 180px;color: #fff;background: var(--backgroundleftrighthome);width: 30px;height: 30px;z-index: 9;transition: 0.8s;-webkit-transition: 0.8s;-moz-transition: 0.8s;}
.product-gallery-right-home:after {content: "»";display: block;width: 20px;height: 20px;text-align: center;margin-left: auto;margin-right: auto;font-size: 24px;margin-top: -5px;z-index: 9;transition: 0.8s;-webkit-transition: 0.8s;-moz-transition: 0.8s;}
.silder-gallery-flow-home{transition: 1s;-webkit-transition: 1s;-moz-transition: 1s;}
.silder-gallery-in-home{float: left;box-sizing: border-box;}

.home-page-group{margin-top:50px;}
.home-page-group h3{font-size:30px;text-align: center;display: block;margin-left: auto;margin-right: auto;color: #000;padding-top: 10px;padding-bottom: 10px;}
.home-page-group h3:after{content:"";display:block;background-image: url(/images/icons/shadow.png);background-position: center bottom;background-color: transparent;background-repeat: no-repeat;width: 100%;height: 20px;border-top: 1px solid rgba(0,0,0,0.2);margin-top: 15px;}
.home-page-group .padding-margin-slide{padding: 10px;margin: 10px;box-sizing:border-box; transition: 0.8s;-webkit-transition: 0.8s;-moz-transition: 0.8s;}
.home-page-group .padding-margin-slide div{position: relative;}
.home-page-group .padding-margin-slide h4 {text-align: center;font-size: 25px;margin: 0px!important;font-weight: bold;background: rgba(0,0,0,0.5);bottom: 0px;color: #fff;position: absolute;width: 100%;text-transform: uppercase;padding-top:5px;padding-bottom:5px;}
.home-page-group .padding-margin-slide h5 {text-align: left;font-size: 20px;margin: 0px!important;padding-top: 20px;font-weight: bold;min-height:50px;}
.home-page-group .padding-margin-slide p span{font-weight:bold;}
.home-page-group .padding-margin-slide p span.normal-price{text-decoration: line-through;}
.home-page-group .padding-margin-slide p a{color:#000;}
.home-page-group .padding-margin-slide:hover {-webkit-box-shadow: 2px 2px 18px -6px rgb(0 0 0 / 78%);-moz-box-shadow: 2px 2px 18px -6px rgba(0,0,0,0.78);box-shadow: 2px 2px 18px -6px rgb(0 0 0 / 78%);transition: 0.8s;-webkit-transition: 0.8s;-moz-transition: 0.8s;}
/*****Home Group****/

html,body{max-width: 100%;overflow-x: hidden;}

.clli{clear:both;height:60px;width:80%;margin-bottom:100px;border-bottom: 1px solid var(--solidcolor);display:block;margin-left:auto;margin-right:auto;}
#logo a {background-size: 100%;box-sizing:border-box;}


body #region1wrap {width:auto;height:auto;}
/*To Icon Eshop*/

.compare-loved-right{float:right;padding-top: 12px;padding-bottom: 5px;}
#search-top{width: 25px;float: left;margin-right: 8px;margin-top:3px;}
#search-top img{cursor:pointer;}
#cart{width: 50px;float:left;box-sizing:border-box;margin-left:10px;position: relative;}
#cart img{width: 30px;margin-top: 4px;margin-left: auto;margin-right: auto;}
#posotita_cart{position: absolute;top: -5px;left: -10px;background: #fd4339;border-radius: 180px;color: #fff;padding: 0px;display: block;width: 20px;height: 20px;font-size: 12px;text-align: center;overflow: hidden;}
#login{width: 35px;float: left;box-sizing:border-box;position: relative;;}
#login img{max-width: 35px;}
#loved{width: 30px;float: left;box-sizing: border-box;position: relative;margin-top:3px;}
#loved img{max-width: 30px;display: block;margin-left: auto;margin-right: auto;}
#countloved{position: absolute;top: -8px;left: -12px;background: #fd4339;border-radius: 180px;color: #fff;padding: 0px;display: block;width: 20px;height: 20px;font-size: 12px;text-align: center;overflow: hidden;}
#compare{width:30px;float: left;box-sizing:border-box;position: relative;margin-left:15px;}
#compare img{max-width: 30px;display: block;margin-left: auto;margin-right: auto;margin-top: 5px;}
#countcompare{position: absolute;top: -6px;left: -10px;background: #fd4339;border-radius: 180px;color: #fff;padding: 0px;display: block;width: 20px;height: 20px;font-size: 12px;text-align: center;overflow: hidden;}


#product_cart::-webkit-scrollbar {width: 5px;}
#product_cart::-webkit-scrollbar-track {background: #fff; border-radius: 5px;}
#product_cart::-webkit-scrollbar-thumb {background: var(--solidcolor);; border-radius: 5px;}
#product_cart::-webkit-scrollbar-thumb:hover {background: var(--solidcolor);; }

.quick-cart{position: fixed;top: 0px;right: 0px;height: 100vh;background: #fff;z-index: 99999999999999999999999999999999999999999999;width:0px;max-width:320px;display:none;transition: 0.8s;-webkit-transition: 0.8s;-moz-transition: 0.8s;border-left:5px solid var(--solidcolor);border-bottom:5px solid var(--solidcolor);box-sizing:border-box;}
.quick-cart h3{color: #fff;background: var(--homegrouph3back);padding: 5px;text-align: center;font-size: 16px;} 
.quick-cart h3:before{content:"x";color:red;display:block;float:right;font-size: 20px;cursor: pointer;padding-right: 10px;}
.quick-cart h3:after{content:" ";clear:both;}
.quick-cart button{width: 100%;margin-top: 5px;background: var(--homegrouph3back);display:none;}
#product_cart{height: 75vh;overflow-y: auto;}
.product-qickcart{width:100%;display:block;margin-bottom:5px;position: relative;}
.product-qickcart div{padding:5px;border-bottom:1px solid var(--solidcolor);}
.product-qickcart img{display:block;margin-left:auto;margin-right:auto;max-width:150px;}
.product-qickcart h6{font-size: 14px;}
.product-qickcart span.deletequickcart{cursor: pointer;display: block;text-align: center;position: absolute;right: 5px;top: 20%;font-weight: bold;box-sizing: border-box;}
.product-qickcart span.deletequickcart img{max-width:25px;}
.product-qickcart span.deletequickcart span{display: block;margin-top: -3px;}
.quickcartchange{display:block!important;margin-top: 0px!important;}
.qickcartqntinput{width: 95%;margin-top: 5px;}
.sumcart{width:100%;display:block;border-top: 2px solid var(--solidcolor);padding-top: 5px;}
.sumcart h4{font-size:16px;font-weight:normal;padding-left:3px;}
.sumcart h4 span{font-weight:bold!important;}
#fullcart {box-sizing: border-box;width: 100%;padding:10px;}
#fullcart h1{width:100%;border-bottom: 2px solid var(--solidcolor);margin-bottom:20px;}
#fullcart h1 img{width: 40px;margin-right: 10px;margin-top: -3px;}
.product-cart{box-sizing: border-box;width: 100%;margin-bottom: 20px;border-bottom: 1px solid var(--solidcolor);padding-bottom: 20px;}
.imgproductcart{max-width:320px;display: block;margin-left: auto;margin-right: auto;}
.cartqntinput{width: 80%;margin-top: 15px;}
.cartchange {width: 100%;margin-top: 5px;background: var(--homegrouph3back);}
#fullcart .row-2 span{display:block;}
#fullcart .row-2 img{width: 35px;display: block;margin-left: auto;margin-right: auto;margin-top: 7px;}
.sumfullcart{width: 50%;float:right;}
.sumfullcart h4{font-weight: normal;}
.sumfullcart h4 span{font-weight: bold!important;}
#showcheckoutlinkcart button {width: 100%;margin-top: 5px;background: var(--homegrouph3back);}

.checkout{width:100%;display:block;box-sizing:border-box;}
.checkout h1{border-bottom:5px solid var(--solidcolor);} 
.data_details,.product_details{width:50%;float:left;box-sizing:border-box;margin-top: 20px;}
.data_details h3,.product_details h3{text-align:center;background:var(--homegrouph3back);color: #fff;}


/*To Icon Eshop*/

#cookiesck {z-index: 99999999999999999999999999999999999999999999!important;position: fixed!important;min-height:150vh!important}
#cookiesck_text{text-align: center;line-height: 25px;font-size: 16px;width: 100%;}
#cookiesck_text a{color:#000!important;font-weight:bold!important;}
#cookiesck_readmore{color:#000!important;font-weight:bold!important;}
#cookiesck_buttons {float: unset!important;width: 320px;display: block;margin-left: auto;margin-right: auto;margin-top: 20px;}
#cookiesck .inner{    position: fixed;top: 10vh;width: 100%;display: block;margin-left: auto;margin-right: auto;background: #fff;color: #000;padding: 10px;max-height: 80vh;overflow-y: scroll;}
#cookiesck_decline:hover {background: transparent!important;border: 2px solid #000!important;color: #000!important;}

.row-1{width:100%;float:left;box-sizing:border-box;transition: 0.8s;-webkit-transition: 0.8s;-moz-transition: 0.8s;}
.row-2{width:50%;float:left;box-sizing:border-box;transition: 0.8s;-webkit-transition: 0.8s;-moz-transition: 0.8s;}
.row-3{width:33.33%;float:left;box-sizing:border-box;transition: 0.8s;-webkit-transition: 0.8s;-moz-transition: 0.8s;}
.row-4{width:25%;float:left;box-sizing:border-box;transition: 0.8s;-webkit-transition: 0.8s;-moz-transition: 0.8s;}
.row-5{width:20%;float:left;box-sizing:border-box;}
.row-6{width:16.666666667%;float:left;box-sizing:border-box;transition: 0.8s;-webkit-transition: 0.8s;-moz-transition: 0.8s;}
.row-7{width:14.285714286%;float:left;box-sizing:border-box;transition: 0.8s;-webkit-transition: 0.8s;-moz-transition: 0.8s;}
.row-8{width:12.5%;float:left;box-sizing:border-box;transition: 0.8s;-webkit-transition: 0.8s;-moz-transition: 0.8s;}
.row-9{width:11.111111111%;float:left;box-sizing:border-box;transition: 0.8s;-webkit-transition: 0.8s;-moz-transition: 0.8s;}
.row-10{width:10%;float:left;box-sizing:border-box;transition: 0.8s;-webkit-transition: 0.8s;-moz-transition: 0.8s;}

div.padding-10{padding:10px;box-sizing:border-box;transition: 0.8s;-webkit-transition: 0.8s;-moz-transition: 0.8s;}
div.padding-margin{padding:10px;margin:10px;box-sizing:border-box;transition: 0.8s;-webkit-transition: 0.8s;-moz-transition: 0.8s;}
div.padding-margin:hover{-webkit-box-shadow: 2px 2px 18px -6px rgba(0,0,0,0.78);-moz-box-shadow: 2px 2px 18px -6px rgba(0,0,0,0.78);box-shadow: 2px 2px 18px -6px rgba(0,0,0,0.78);transition: 0.8s;-webkit-transition: 0.8s;-moz-transition: 0.8s;}

/*Categorie Products*/
.box-size, .box-color{width:100%;display:block;box-sizing:border-box;margin-bottom: 15px;}
.box-size div{border: 1px solid #000;width:50px;height:50px;display: grid;place-content: center;gap: 1ch;float:left;margin-right: 5px;}
.box-size:after {content:" ";display:block;clear:both;}
.box-color:after {content:" ";display:block;clear:both;}
.posotita{width: 305px;border-color: #000!important;height: 35px!important;}
.addtocart{width: 320px;height: 50px;background:var(--homegrouph3back);font-size: 20px;}
/*Categorie Products*/

/*Menu E-shop*/
.active a{font-weight:bold;}
#closemenu{position: relative;right: -97.9%;top: 10px;width: 30px;height: 30px;cursor: pointer;display: grid;place-content: center;gap: 1ch;border: 1px solid #fff;
    border-radius: 180px;-weblit-border-radius: 180px;-moz-border-radius: 180px;}
#closemenu:before{content:"x";color:red;font-weight:bold;font-size:25px;display:block;margin-top:-5px;margin-left:0px;}
.ul_1{padding:0px;}
.ul_1:after{content:" ";display:block;clear:both;}
.level-1 a{text-transform: uppercase;color: #fff;text-align:center;display: grid;place-content: center;gap: 1ch;font-size: 18px;margin-left: auto;margin-right: auto;}
.level-1{background:var(--homegrouph3back);padding: 10px;border-right: 1px solid #fff;}
.level-1:last-child{border-right: 0px!important}
.menueshop .modulecontent {padding: 0px;}
.img-menu-title{width:auto;display:block;margin-left:auto;margin-right:auto;}
.img-menu{display: block;width: 50px;float: left;box-sizing: border-box;}
.title-menu{width: auto;display: block;float: left;text-align: left;padding-top: 15px;padding-left: 10px;box-sizing: border-box;}
/*Menu E-shop*/
.mod-languages{margin-top: -2px;}
body.innerpage #headerwrap {background: unset!important;}
/*Menu Mobile*/
body .menu_left.menu_left_scroled{top:50px;}
.menu_left{height:100vh;position:fixed;left:0px;top:195px;width:0px;transition: 0.8s;overflow:scroll;background:#fff;z-index:999999999999999999999999999999;background: #000;color: #fff;max-width: 320px;}
.menu_left_button {display:none;padding: 5px;float:left;z-index: 999999999999999999999999999999999999999!important;cursor: pointer;background: rgba(0,0,0,1);}
#breadcrumbs .module{padding:0px;margin:0px;}
.bar1, .bar2, .bar3 {width: 35px;height: 5px;background-color:#fff;margin: 6px 0;transition: 0.4s;}
.change .bar1 {background-color:red;-o-transform: rotate(-45deg) translate(-10px, 6px);-moz-transform: rotate(-45deg) translate(-10px, 6px);-webkit-transform: rotate(-45deg) translate(-10px, 6px);transform: rotate(-45deg) translate(-10px, 6px);}
.change .bar2 {opacity: 0;}
.change .bar3 {background-color:red;-o-transform: rotate(45deg) translate(-9px, -5px);-moz-transform: rotate(45deg) translate(-9px, -5px);-webkit-transform: rotate(45deg) translate(-9px, -5px);transform: rotate(45deg) translate(-9px, -5px);}
.menu_left .moduletable{display: block;width:100%;max-width: 500px;margin-left: auto;margin-right: auto;}
.menu_left ul{text-align: center;}
.menu_left ul li a{line-height: 30px;font-size: 20px;}
.menu_left ul li.active a{text-decoration:underline;font-weight:bold;}
/*Menu Mobile*/

#region1 .modulecontent , #region1 .module{padding: 0px!important;margin:0px!important;}
.headinline{display: block;}
.headinline h1{font-size:40px;text-align:center;line-height:40px!important;}
.headinline h2{font-size:40px;text-align:center;line-height:40px!important;}
.headinline span{font-size:30px;text-align:center;display:block;line-height:40px;}
.rowinline {/*width:80%;max-width:1460px;*/width:100%;box-sizing:border-box;display: block;margin-left: auto;margin-right: auto;}
.rowinline3{width:33.33%;float:left;box-sizing:border-box;margin-bottom: 40px;}
.rowinline3text{background:#fff;}
.rowinline3 div{padding:10px;box-sizing:border-box;}
.rowinline3 img{width:100%;display:block;margin-left:auto;margin-right:auto;height:auto;box-sizing:border-box;}
.rowinline3 h1,.rowinline3 h2,.rowinline3 h3{letter-spacing: 0.1px;font-size:20px;text-align:left;text-transform: uppercase;padding-bottom: 10px;font-weight: bold!important;}
.rowinline3 p{text-align:left;max-width: !00%;display: block;}
.rowinline3 p a , .newstext p a{font-size:14px;display: inline-flex;}
.rowinline3 p a{border: 1px solid #000;padding: 10px;margin-top: 20px;color:#000!important;}
.rowinline3 p a span , .newstext p a span{display: block;margin-left: 5px;margin-top: 3px;font-size: 12px;}

.rowinline4{width:25%;float:left;box-sizing:border-box;margin-bottom: 40px;}
.rowinline4text{background:#fff;}
.rowinline4 div{padding:10px;box-sizing:border-box;}
.rowinline4 img{width:100%;display:block;margin-left:auto;margin-right:auto;height:auto;box-sizing:border-box;}
.rowinline4 h1,.rowinline4 h2,.rowinline4 h3{letter-spacing: 0.1px;font-size:20px;text-align:left;text-transform: uppercase;padding-bottom: 10px;font-weight: bold!important;}
.rowinline4 p{text-align:left;max-width: !00%;display: block;}
.rowinline4 p a , .newstext p a{font-size:14px;display: inline-flex;}
.rowinline4 p a{border: 1px solid #000;padding: 10px;margin-top: 20px;color:#000!important;}
.rowinline4 p a span , .newstext p a span{display: block;margin-left: 5px;margin-top: 3px;font-size: 12px;}


.rowinlineimg{width:40%;float:left;box-sizing:border-box;}
.rowinlineimg div{padding:10px;box-sizing:border-box;}
.rowinlinetext{width:60%;float:left;box-sizing:border-box;}
.rowinlinetext div {padding:10px;box-sizing:border-box;}
.rowinlinetext p{margin-bottom: 10px;}
.rowinline5{width:20%;float:left;box-sizing:border-box;}
.rowinline5 div{padding:10px;box-sizing:border-box;}

/***k2***/
.table-text-price{width:100%;max-width:800px;display:block;margin-left:auto;margin-right:auto;box-sizing:border-box;}
.tatble-text-in{border-bottom:1px solid var(--solidcolor);border-right:1px solid var(--solidcolor);border-left:1px solid var(--solidcolor);width:100%;box-sizing:border-box;}
.table-text-price p{text-align:center!important;margin-top:30px!important;}
.tatble-text-left{width:50%;float:left;box-sizing:border-box;border-bottom:1px solid var(--solidcolor);}
.tatble-text-left h3{text-align:left;font-size:20px;font-weight:bold;padding-left: 10px!important;}
.tatble-text-right{width:50%;float:right;box-sizing:border-box;border-bottom:1px solid var(--solidcolor);}
.tatble-text-right h3{text-align:right;font-size:20px;font-weight:bold;padding-right: 10px!important;}
.tatble-text{width:85%;float:left;box-sizing:border-box;border-right:1px solid var(--solidcolor);}
.tatble-text h4{text-align:left;font-size:18px;font-weight:200;padding-left:10px;}
.tatble-price{width:15%;float:right;box-sizing:border-box;}
.tatble-price h5{text-align:center;font-size:18px;font-weight:bold;}
.itemTitle{margin:10px;}
body.k2noimage .itemImageBlock {width: 100%;float: unset;position: unset;}
body.k2noimage .itemFullText {width: 100%;float: unset;}
.itemImageBlock {width: 49%;float: left;position: sticky;}
.itemFullText {width: 49%;float: right;}
body .itemFullText h3{color:#000;}
body .itemFullText h3 span{color:var( --tempcolor);}
.itemBackToTop{display:none;}
.main_content{width:100%;height:auto;box-sizing:border-box;}
.main_content_left{width:50%;float:left;padding:10px;height:auto;box-sizing:border-box;text-align:center;}
.main_content_right{width:50%;float:right;padding:10px;height:auto;box-sizing:border-box;}
.main_content_right h2{text-transform:uppercase;font-size:30px!important;}
.main_content_right h4{display:none;}
.main_content_more{width:100%;height:auto;box-sizing:border-box;margin-top:20px;}
.main_content_left iframe{width:100%;height:460px;}
/***k2***/

#backtotop {cursor: pointer;z-index: 9999999999999999999999999999999999!important;display: none;background-color: #ECEDE8!important;position: fixed!important;bottom: 50px!important;right: 5px!important;height: 18px;width: 35px;border-radius: 180px;text-align: center;font-size: 40px;padding-top: 17px!important;color: #000;line-height: 0px!important;border:1px solid var(--solidcolor);}               
#backtotop img{max-width: 70%;display: block;margin-left: auto;margin-right: auto;margin-top: -30%;}
.mail_phone_static{bottom: 20px;position: fixed;left: 5px;display:none;}
.phone_static{background-color:#ECEDE8!important;height: 40px;width: 40px; border-radius: 180px;text-align: center;margin-top:20px;border:1px solid var(--solidcolor);    overflow: hidden;}
.phone_static img{margin-top: -3px;margin-left: -3px;min-width: 115%;}   
#footerwrappad{padding:0px!important;margin:0px!important;}
#footerwrap{padding:0px!important;margin:0px!important;}
#footerpad {background: #000;}
#footer {text-shadow: 0 0 0 black;}
#footer h4{color:#fff;text-align:left;padding:0px;margin-bottom:15px;font-size:20px;}
#footer h5{color:#fff;text-align:center;}
#footer p{color:#fff;text-align:left;max-width: unset;padding-left:20px;padding-top:20px;font-size:16px;}
#footer a{color:#fff!important;text-align:left;padding: 0px;margin: 0px;}
#footer .align-right h4{text-align:right;}
#footer .align-right p{text-align:right;padding-left:0px;padding-top:20px;padding-right:20px;}
#footer .fa{font-size: 20px;line-height: 30px;}
#footer .name{font-size:16px;font-weight: 100;}

@media (max-width:1680px){
  #closemenu {right: -95.9%;}
  #bottommenu li a{width: 100%;display: block;}
  #bottommenu .level-2 a .img-menu-title .img-menu{width:100%;float:unset;text-align:center;}
  #bottommenu .level-2 a .img-menu-title .img-menu img{width:50px;display:block;margin-left:auto;margin-right:auto;}
  #bottommenu .level-2 a .title-menu{width:100%;float:unset;text-align:center;padding-left: 0px;}
  #bottommenu .level-2 a {min-height:120px;}
}

@media (max-width:1536px){

}

@media (max-width:1440px){
.sumfullcart h4 {font-size: 18px;}
}

@media (max-width:1425px){

}

@media (max-width:1366px){
body .level-1 .level-1 .img-menu {width: 40px;}
body .level-1 .level-1 .title-menu {padding-top: 9px;}
body .filter-in {width: 15%;}
body .category-details {width: 84%;}
body .sizes-in-product-category a {font-size: 15px;}
}

@media (max-width:1280px){
body .sizes-in-product-category a {font-size: 14px;}
}

@media (max-width:1152px){

}

@media (max-width:1080px){
  .categories-menu ul{text-align:left;padding-left:5px;text-transform: uppercase;}
  .categories-menu ul li a{color:#fff!important;}
  li.deeper ul {display:none;}
  .categories-menu ul li {float: unset!important;width: 100%!important;}
  
  .categories-menu ul li.deeper span.arrow-left{border: solid white;border-width: 0 3px 3px 0;display: inline-block;padding: 3px;transform: rotate(-45deg);-webkit-transform: rotate(-45deg);margin-left: 10px;margin-bottom: 2px;}
  
  
  #footer .row-5{margin-bottom:40px;}
  .fliter-title-button {display: block;position: absolute;cursor: pointer;top: 151px;left: 65px;width: 65px;height: auto;padding: 1px;z-index: 999999999999999999;background:unset;}
.fliter-title-button.fliter-is-open{display:none;}
  .fliter-title-button:after{border-top: 10px solid #fff;}
 body #header #menuwrap {float: unset!important;margin-top: 10px!important}
  .mod-languages{margin-top: -5px;}
  .compare-loved-right {margin-right: 10px;}
  #logo {float: unset;display: block;margin-left: auto;margin-right: auto;width: 320px;}
  #menu,#menuright2,.searchinput{display:none;}
  .menu_left_button{display:block;margin-left: 10px;}
  #menuright1 {float: unset;}
  .product-in .row-4{width:50%;}
.row-4 , .row-5 , .row-6 , .row-7 , .row-8 , .row-9 , .row-10{width:33.33%;}
.img-menu {width: 35px;}
.title-menu {padding-top: 8px;}
body .filter-in.close{margin-left:-330px;transition: 0.8s;-webkit-transition: 0.8s;-moz-transition: 0.8s}
body .filter-in{top: 0px;position: fixed;width: 100%;background: #fff;margin-left: 0px;float: unset;transition: 0.8s;-webkit-transition: 0.8s;-moz-transition: 0.8s;z-index: 999999999;padding: 5px;left: 0px;}
body .filter-overflow{max-height: 80vh;overflow-x: hidden;overflow-y: auto;box-sizing:border-box;}

body .category-details {width: 100%;float: unset;box-sizing: border-box;}


}

@media (max-width:1024px){
.li_4.level-1,.li_5.level-1,.li_6.level-1,.li_7.level-1,.li_8.level-1,.li_9.level-1,.li_10.level-1{width:50%;}
}

@media (max-width:900px){
  .mobile-no{display:none;}
 body #headerwrap .xtc-wrapper {padding:0px!important}
  .underbanner .row-3{width:100%;float:unset;margin-bottom: 40px;}
  .fliter-title-button {top: 140px;}
  .menu_left {top: 177px;}
body .menu_left.menu_left_scroled {top: 52px;}
  #menuright1,  #menuright2 {float: unset;}
#menuright1 .module {float: unset;}
#menuright1 p{font-size: 14px;text-align: center;}
  #closemenu {right: -92%;}
  .title-category-under{text-align:center;}
  .category-view h1{text-align:center;}
.img-category, .text-category, .product-img, .product-text{width:100%!important;float:unset!important;}
  .text-category p{text-align:center!important;}
.row-3 ,  .row-4 , .row-5 , .row-6 , .row-7 , .row-8 , .row-9 , .row-10{width:50%;}
body .product-tabs button{border-bottom: 1px solid #fff!important;}
#headerwrap {margin-bottom: 0px!important;}
#header{padding-bottom:0px!important;}

.button-banner-left{top:unset;bottom:20px;}
.button-banner-right{top:unset;bottom:20px;}
.rowinline3 {width: 100%;float: unset;box-sizing: border-box;margin-bottom:20px;}
.rowinline4 {width: 100%;float: unset;box-sizing: border-box;margin-bottom:20px;}
.clli{clear:both;height:30px;margin-bottom:50px;}
#footer h4 {text-align: center;}
#footer p {text-align: center;padding-left:0px;}
#footer .align-right h4 {text-align: center;}
#footer .align-right p {text-align: center;padding-right:0px;}
#footer .align-right a{margin-right:auto;}
body #region3wrap{padding-left:10px!important;padding-right:10px!important;}
.itemImageBlock {width: 100%;float: unset;position: sticky;}
.itemFullText {width: 100%;float: unset;}
.main_content_left{width: 100%;float: unset;}
.main_content_right{width: 100%;float: unset;}
}

@media (max-width:763px){
  .row-2.text-product-row, .row-2.feature-product-row {width: 100%;float: unset;}
  .text-product-row h3, .features-in-product .compare-group {width: 50%;}
  .h3-price-product{width:100%!important;}
  .sort-order h3 {float: unset;}
  #orderby{float: unset;display:block;margin-left:auto;margin-right:auto;}
  .category-view-full .row-4 {width: 100%;float:unset;}
  .category-view-full .row-4 .padding-margin h3 {font-size: 16px;}
  .fliter-title-button {top: 135px;}
.eshop-icon-top {top: 50px;}
.sumfullcart{width:100%;float:unet;}
.img-menu {width: 45px;}
.title-menu {padding-top: 15px;}
#bottommenu .li_4.level-2,  #bottommenu .li_5.level-2,  #bottommenu .li_6.level-2,  #bottommenu .li_7.level-2,  #bottommenu .li_8.level-2,  #bottommenu .li_9.level-2,  #bottommenu .li_10.level-2{width:33.33%}
  
  #bottommenu a .img-menu-title .img-menu img{width: 50px;}
  #bottommenu a .img-menu-title .title-menu{font-size: 17px;}
  
.tatble-text-left h3{font-size:18px;}
.tatble-text-right h3{font-size:18px;}
.tatble-text h4{font-size:15px;}
.tatble-price h5{font-size:15px;}

.rowinline5 {width: 100%;float: unset;box-sizing: border-box;}
.rowinline5 img{width:100%;max-width:300px;display:block;margin-left:auto;margin-right:auto;}
}

@media (max-width:640px){
  .blog-home h3 {max-width: 95%;display: block;margin-left: auto;margin-right: auto;}
  .product-in .row-4 {width: 100%!important;}
.row-2 ,  .row-3 ,  .row-4 , .row-5 , .row-6 , .row-7 , .row-8 , .row-9 , .row-10{width:100%;float:unset;}
  #cookiesck .inner{max-width: 90%;margin-left:2.5%;top: 1vh;}
   #cookiesck_text {line-height: 16px!important;font-size: 13px!important;}
  .headinline h1 {font-size: 25px;}
  .headinline h2 {font-size: 25px;}
  .imgproductcart{margin-bottom: 20px;}
  .cartqntinput{width: 100%;box-sizing: border-box;height: 35px!important;}
  #product_cart {height: 68vh;}
}

@media (max-width:440px){
#pricesrange{max-width: 95%;display: block;margin-left: auto;margin-right: auto;}
}

@media (max-width:420px){

}

@media (max-width:320px){
#menuright1 p {font-size: 12px;text-align: center;}
  body .level-1 a .title-menu {font-size: 12px;}
}